<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class TagsTableSeeder extends Seeder
{
    protected $tags = [
        'чайник', 'телефон', 'книга', 'сапоги', 'красовки', 'пиво', 'ручка', 'мяч', 'кот','игрушка',
        'утюг','фотоапарат','диск','флешка','шапка','холодильник','собака','машина','чашка'
    ];

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        foreach ($this->tags as $tag) {
            DB::insert('insert into tags (name) values (?)', [$tag]);
        }
    }
}
